prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DCore
Description: Qt 3DCore module
Version: 5.15.19
Libs: -L${libdir} -lQt53DCore 
Cflags: -DQT_3DCORE_LIB -I${includedir}/Qt3DCore -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Network

